DISPDATA_GET_BLINKSTATE_CLASS(3)

EXPERIMENTAL_FUNC
dispdata_get_blinkstate_class - Get the dataclass-specific object for a blink state.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataClassBlinkState dispdata_get_blinkstate_class

(KDisplayDataBlinkState blinkstate, KDisplayDataClass dataclass)

DESCRIPTION
Get the dataclass-specific object for a blink state.

blinkstate
    The KDisplayDataBlinkState object.

dataclass
    The KDisplayDataClass object.

RETURN VALUE
A KDisplayDataClassBlinkState object.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/